EDIT - feature request #6204

Show excludedNote in dataportal
11/16/2016 10:46 AM - Andreas Miller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

for more information see model change ticket #5634. The new field should be shown in the dataportal (maybe configurable as not
everyone may want to show them publicly)

Related issues:

Follows EDIT - feature request #5634: Excluded note for excluded taxa /taxon ... Closed

History

#1 - 11/16/2016 10:46 AM - Andreas Miiller

- Tracker changed from bug to feature request

#2 - 11/16/2016 10:47 AM - Andreas Miiller
- Due date set to 05/03/2016
- Start date changed from 11/16/2016 to 05/03/2016

- Follows feature request #5634: Excluded note for excluded taxa /taxon nodes added
https://dev.e-taxonomy.eu/redmine/issues/5634
http://www.tcpdf.org

